ECW-Shop Cat参数跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202117 漏洞类型 跨站脚本
发布时间 2003-12-31 更新时间 2005-10-20
CVE编号 CVE-2003-1231 CNNVD-ID CNNVD-200312-444
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200312-444
|漏洞详情
ECW-Shop5.5版本的index.php存在跨站脚本漏洞。远程攻击者可以借助cat参数注入任意web脚本或HTML。
|参考资料

来源:XF
名称:ecwshop-cat-xss(14032)
链接:http://xforce.iss.net/xforce/xfdb/14032
来源:BID
名称:9244
链接:http://www.securityfocus.com/bid/9244
来源:www.securiteam.com
链接:http://www.securiteam.com/unixfocus/6D00F2A95C.html
来源:SECTRACK
名称:1008522
链接:http://securitytracker.com/id?1008522
来源:SECUNIA
名称:10458
链接:http://secunia.com/advisories/10458